<?xml version="1.0" encoding="UTF-8" ?>
<bmtcustomdata><namespace name="visuals"><object name="[]"><property name="BMTFW_Layout_Version">long:2</property><property name="BMTFW_Layout"><![CDATA[string:[GL]
	c=9bdfc4
	dx=210,38
	expanded=t
	parent=Model
	x=10,57
[Model]
	view=0,0
	zoom=1.000000
[]
	Notation=7602280
	ShowGrid=1
	Snap=6029420
	font=Arial Narrow
	lod=0
	tc=323232
	viewStyle=2
]]></property></object></namespace></bmtcustomdata>
